<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="24dp"
    android:paddingLeft="8dp"
    android:paddingRight="8dp"
    android:gravity="center_vertical"
    android:background="@drawable/bg_selected_category"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:textColor="@color/theme_font"
        android:textSize="12sp"
        tools:text="竞技" />

    <ImageView
        android:layout_width="8dp"
        android:layout_height="8dp"
        android:layout_marginLeft="4dp"
        android:src="@drawable/ic_category_delete" />
</LinearLayout>